Debian Bug report logs - #686496
unblock: wesnoth-1.10/1:1.10.3-2

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Gerfried Fuchs <rhonda@debian.org>

Date: Sun, 2 Sep 2012 11:39:07 UTC

Severity: normal

Tags: confirmed

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#686496; Package release.debian.org. (Sun, 02 Sep 2012 11:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gerfried Fuchs <rhonda@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 02 Sep 2012 11:39:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gerfried Fuchs <rhonda@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: unblock: wesnoth-1.10/1:1.10.3-2
Date: Sun, 2 Sep 2012 13:11:23 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock

Please unblock package wesnoth-1.10

 Please give your ACK for an upload that will cover only this change
(besides the changelog entry, obviously):

http://anonscm.debian.org/gitweb/?p=pkg-games/wesnoth.git;a=commitdiff;h=9f59ef

unblock wesnoth-1.10/1:1.10.3-2

 Thanks in advance,
Rhonda



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#686496; Package release.debian.org. (Sun, 02 Sep 2012 13:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 02 Sep 2012 13:36:03 GMT) Full text and rfc822 format available.

Message #10 received at 686496@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Gerfried Fuchs <rhonda@debian.org>, 686496@bugs.debian.org
Subject: Re: Bug#686496: unblock: wesnoth-1.10/1:1.10.3-2
Date: Sun, 02 Sep 2012 14:32:04 +0100
Control: tags -1 + confirmed

On Sun, 2012-09-02 at 13:11 +0200, Gerfried Fuchs wrote:
>  Please give your ACK for an upload that will cover only this change
> (besides the changelog entry, obviously):
> 
> http://anonscm.debian.org/gitweb/?p=pkg-games/wesnoth.git;a=commitdiff;h=9f59ef

That change being:

--- a/debian/rules
+++ b/debian/rules
@@ -133,7 +133,7 @@ binary-indep: install
                do ln -s /usr/share/fonts/truetype/$$i \
                debian/wesnoth-$(BRANCH_VERSION)-data/usr/share/games/wesnoth/$(BRANCH_VERSION)/fonts/`basename $$i`; \
                done
-       ln -s /usr/share/fonts/truetype/droid/DroidSansFallback.ttf \
+       ln -s /usr/share/fonts/truetype/droid/DroidSansFallbackFull.ttf \
                debian/wesnoth-$(BRANCH_VERSION)-data/usr/share/games/wesnoth/$(BRANCH_VERSION)/fonts/DroidSansFallbackFull.ttf


Please go ahead and let us know once the package has been accepted.

Regards,

Adam




Added tag(s) confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to 686496-submit@bugs.debian.org. (Sun, 02 Sep 2012 13:36:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#686496; Package release.debian.org. (Sun, 02 Sep 2012 21:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gerfried Fuchs <rhonda@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 02 Sep 2012 21:09:03 GMT) Full text and rfc822 format available.

Message #17 received at 686496@bugs.debian.org (full text, mbox):

From: Gerfried Fuchs <rhonda@debian.org>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: 686496@bugs.debian.org
Subject: Re: Bug#686496: unblock: wesnoth-1.10/1:1.10.3-2
Date: Sun, 2 Sep 2012 22:55:42 +0200
* Adam D. Barratt <adam@adam-barratt.org.uk> [2012-09-02 15:32:04 CEST]:
> Control: tags -1 + confirmed
> 
> On Sun, 2012-09-02 at 13:11 +0200, Gerfried Fuchs wrote:
> >  Please give your ACK for an upload that will cover only this change
> > (besides the changelog entry, obviously):
> > 
> > http://anonscm.debian.org/gitweb/?p=pkg-games/wesnoth.git;a=commitdiff;h=9f59ef
> 
> Please go ahead and let us know once the package has been accepted.

 Thanks, I just did upload it and got the ACCEPT mail.
Rhonda
-- 
Fühlst du dich mutlos, fass endlich Mut, los      |
Fühlst du dich hilflos, geh raus und hilf, los    | Wir sind Helden
Fühlst du dich machtlos, geh raus und mach, los   | 23.55: Alles auf Anfang
Fühlst du dich haltlos, such Halt und lass los    |



Reply sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
You have taken responsibility. (Sun, 02 Sep 2012 22:03:06 GMT) Full text and rfc822 format available.

Notification sent to Gerfried Fuchs <rhonda@debian.org>:
Bug acknowledged by developer. (Sun, 02 Sep 2012 22:03:06 GMT) Full text and rfc822 format available.

Message #22 received at 686496-done@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Gerfried Fuchs <rhonda@debian.org>
Cc: 686496-done@bugs.debian.org
Subject: Re: Bug#686496: unblock: wesnoth-1.10/1:1.10.3-2
Date: Sun, 02 Sep 2012 22:59:41 +0100
On Sun, 2012-09-02 at 22:55 +0200, Gerfried Fuchs wrote:
> * Adam D. Barratt <adam@adam-barratt.org.uk> [2012-09-02 15:32:04 CEST]:
> > On Sun, 2012-09-02 at 13:11 +0200, Gerfried Fuchs wrote:
> > >  Please give your ACK for an upload that will cover only this change
> > > (besides the changelog entry, obviously):
> > > 
> > > http://anonscm.debian.org/gitweb/?p=pkg-games/wesnoth.git;a=commitdiff;h=9f59ef
> > 
> > Please go ahead and let us know once the package has been accepted.
> 
>  Thanks, I just did upload it and got the ACCEPT mail.

Unblocked; thanks.

Regards,

Adam




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 01 Oct 2012 07:30:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:44:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.